@charset "utf-8";
/* CSS Document */

/* Hero */

#hero {
    height: 745px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#hero img {
    display: none;
    height: 745px;
}

/* Home Buckets */

.buckets-list li {
    display: inline-block;
    float: left;
    text-align: center;
    background-size: cover !important;
    background-position: center !important;
    width: 33.33%;
    height: 402px;
}

.buckets-align {
    display: table;
    width: 100%;
    height: 100%;
}

.buckets-content {
    display: table-cell;
    vertical-align: middle;
}

.buckets-title {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.05em;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 44px;
}

.buckets-content p {
    font-family: 'PTSans-Regular';
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 44px !important;
}

#home-buckets-list li:nth-child(1) .buckets-content p {
    width: 250px;
    margin: 0 auto;
}

#home-buckets-list li:nth-child(2) .buckets-content p {
    width: 262px;
    margin: 0 auto;
}

#home-buckets-list li:nth-child(3) .buckets-content p {
    width: 275px;
    margin: 0 auto;
}

.buckets-link {
    font-family: 'PTSans-Regular';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.13em;
    font-size: 20.3px;
    border: 2px solid #fff;
    border-radius: 19.45px;
    padding: 4px 38px;
}

.buckets-link:hover {
    background-color: #2783c4;
    border: 2px solid #2783c4;
    color: #fff;
}

/* About */

#about-left {
    float: left;
    width: 50%;
    text-align: center;
    padding: 117px 50px;
    height: 535.22px;
}

#about-content {
    float: right;
    width: 529px;
    font-family: 'PTSans-Regular';
    color: #555;
    font-size: 18px;
    /* line-height: 24px; */
}

#about-content h3 {
    /* float: none; */
    font-size: inherit;
    display: inline-block;
    width: auto;
    position: inherit;
    margin-bottom: 0;
}

.gardner-title {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 40px;
}

#about-left .gardner-title{ 
display: block;
marign: auto;
float: none;
margin-bottom: 40px;
}




#about-content p {
         margin-bottom: 0;
         display: none;
}

#about-content div {
         margin-bottom: 0;
         display: inline;
}

#about-content .gardner-link  {
        display: block;
        margin-top: 50px !important;
        width: fit-content;
        text-align: center;
        float: none;
        margin: auto;
}

.gardner-link {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    border: 2px solid #555;
    border-radius: 50px;
    letter-spacing: 0.13em;
    font-size: 20.3px;
    padding: 4px 38px;
}

.gardner-link:hover {
    background-color: #2783c4;
    border: 2px solid #2783c4;
    color: #fff;
}

#about-right {
    float: right;
    width: 50%;
    height: 535.22px;
}

#about-right .wp-video {
    height: 535.22px !important;
}

#about-right #mep_0 {
    height: 535.22px !important;
}

#about-right img {
    width: 100%;
    height: 500px;
}

/* Testimonials / Awards */

#testimonials-awards {
    clear: both;
    background: url('/wp-content/uploads/2020/10/testimonials-awards.jpg') center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    position: relative;
    z-index: 1;
}

#testimonials {
    background: rgba(244,244,244,90%);
    min-height: 481px;
    padding: 55px 0px;
    position: relative;
}

#testimonials .gardner-title {
    letter-spacing: 0.05em;
    color: #454545;
}

#testimonials .gardner-title span {
    background: url('/wp-content/uploads/2020/10/heart.png') center no-repeat;
    background-size: auto;
    display: inline-block;
    width: 100px;
    height: 48px;
    position: relative;
    top: 9px;
}

.easy-t-slideshow-wrap {
	width: 601px;
	margin: 0 auto;
}

.easy_testimonial {
	font-style: normal;
}

.testimonial_body {
    width: 541px;
    margin: 0 auto;
}

.easy_t_single_testimonial blockquote.easy_testimonial {
    padding: 0px;
}

blockquote.easy_testimonial {
    margin: 0px;
}

.testimonial_body p,
.testimonial_body .lead {
    font-family: 'PTSans-Regular';
    color: #454545;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}

.testimonial_author {
    margin-bottom: 0px;
}

.testimonial_author cite {
    font-style: normal;
    font-family: 'PTSans-Regular';
    color: #454545;
    font-size: 18px;
    line-height: 24px;    
}

.easy-t-cycle-controls {
    display: table;
    width: 601px;
    height: 18px;
    position: absolute;
    top: 50%;
}

.cycle-prev.easy-t-cycle-prev, 
.cycle-next.easy-t-cycle-next {
    position: relative;
    z-index: 1000;
    color: transparent;
    width: 11px;
    height: 18px;
}

.cycle-prev.easy-t-cycle-prev {
    background: url('/wp-content/uploads/2020/10/prev-arrow.png') no-repeat;
}

.cycle-next.easy-t-cycle-next {
    background: url('/wp-content/uploads/2020/10/next-arrow.png') no-repeat;
}

#awards {
    background: rgba(39,131,196,80%);
    height: 253px;
    padding: 34px 0px;
}

#awards .gardner-title {
    color: #fff;
    letter-spacing: 0.05em;
}

#award-list li {
    display: inline-block;
    width: 16%;
    height: 108px;
    vertical-align: middle;
}

#award-list img {
    height: 108px;
}

#test-award-bottom {
    background: rgba(244,244,244,90%);
    height: 76px;
}

/* Standards */

#standards {
    text-align: center;
    background: url('/wp-content/uploads/2020/10/standards-2.png') no-repeat;
    background-position: 50% 180px;
    padding: 66px 0px;
    height: 845px;
}

#standards .gardner-title {
    letter-spacing: 0.05em;
    margin-bottom: 92px;
}

#standards img {
    display: none;
}

#standards-list {
    height: 570px;
    margin-bottom: 47px;
}

#standards-list li {
    display: inline-block;
    float: left;
    position: relative;
}

#standards-list li:nth-child(1) {
    width: 239px;
    bottom: 5px;
    right: 15px;
}

#standards-list li:nth-child(2) {
    width: 238px;
    top: 202px;
    right: 254px;
}

#standards-list li:nth-child(3) {
    width: 239px;
    top: 407px;
    right: 492px;
}

#standards-list li:nth-child(4) {
    width: 248px;
    top: 407px;
    right: 404px;
}

#standards-list li:nth-child(5) {
    width: 249px;
    top: 263px;
    left: 643px;
}

#standards-list li:nth-child(6) {
    width: 244px;
    top: 263px;
    left: 734px;
}

#standards-list li:nth-child(7) {
    width: 239px;
    top: 58px;
    left: 487px;
}

#standards-list li:nth-child(7) p {
    width: 220px;
    margin: 0 auto;
}

#standards-list li:nth-child(8) {
    width: 251px;
    bottom: 150px;
    left: 242px;
}

.standards-title {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    letter-spacing: 0.05em;
    font-size: 20px;
    line-height: 38px;
    margin-bottom: 8px;
}

#standards-list p {
    font-family: 'PTSans-Regular';
    color: #555;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0px;
}

#standards-link {
    clear: left;
}

#standards .gardner-link:first-of-type {
    margin-right: 26px;
}

/* Buckets */

#buckets-list li {
    height: 325px !important;
}

#buckets-list .buckets-title {
    width: 301px;
    line-height: 34px;
    margin: 0 auto;
    margin-bottom: 48px;
}

#buckets-list li:nth-child(1) .buckets-title {
    width: 168px;
}

/* Communities */

#communities {
    clear: left;
}

.gardner-title-box {
    background-color: rgba(39, 131, 196, 80%);
    text-align: center;
    position: absolute;
    height: 146px;
    padding: 33px 0px;
    z-index: 1;
}

.gardner-title-box .gardner-title {
    color: #fff;
    margin-bottom: 20px;
}

.gardner-subtitle {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
}

#communities-title-box {
    right: 0;
    width: 1071px;
    margin-top: 38px;
}

#communities-title-wrap {
    width: 475px;
    padding-left: 44px;
}

#communities-left {
    background: url('/wp-content/uploads/2020/10/map.jpg') center no-repeat;
    overflow: hidden;
    float: left;
    width: 50%;
    height: 544px;
}

#communities-right {
    background-color: #fafafa;
    overflow: hidden;
    float: right;
    width: 50%;
    height: 544px;
    padding-top: 239px;
    padding-left: 51px;
}

#community-list li {
    list-style-position: inside;
    list-style: none;
    line-height: 53px;
}

#community-list a {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    font-size: 18px;
    padding-left: 31px;
}

#community-list li:nth-child(1) {
    background: url('/wp-content/uploads/2020/10/community-1.png') no-repeat;
    background-position: 0px 16px;
}

#community-list li:nth-child(2) {
    background: url('/wp-content/uploads/2020/10/community-2.png') no-repeat;
    background-position: 0px 16px;
}

#community-list li:nth-child(3) {
    background: url('/wp-content/uploads/2020/10/community-3.png') no-repeat;
    background-position: 0px 16px;
    display: none;
}

#community-list li:nth-child(4) {
    background: url('/wp-content/uploads/2020/10/community-4.png') no-repeat;
    background-position: 0px 16px;
    display: none;
}

#comm-inline li {
    background: none !important;
    display: list-item !important;
    list-style: disc;
    color: #555;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
}

#comm-inline {
    padding-left: 50px;
}

/* Floorplans */

#floorplans {
    clear: both;
    position: relative;
}

#floorplans-title-box {
    background: rgba(39, 131, 196, 100%);
    position: unset;
    width: 100%;
}

#floorplans-title-wrap {
    width: 828px;
    margin: 0 auto;
}

#floorplan-tabs-info {
    background-color: #fafafa;
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}

#floorplan-tab {
    display: flex;
    width: 25%;
    height: 100%;
    padding-right: 81px;
    flex-direction: column;
    align-items: flex-end;
}

.planlinks {
    background-color: transparent;
    border-radius: 0px;
    width: 205px;
    padding: 0;
}

.plantitle {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    font-size: 18px;
    line-height: 53px;
}

.planlinks:hover,
.planlinks:focus {
    background-color: transparent;
    outline: none;
}

.planlinks:hover .plantitle {
    font-family: 'PTSans-Bold';
    font-size: 20px;    
}

.planlinks.active .plantitle {
    font-family: 'PTSans-Bold';
    font-size: 20px;
}

#view-more {
    padding-top: 29px;
}

#view-more-link {
    display: block;
    width: 207px;
    margin: 0 auto;
    padding: 1px 38px;
    text-align: center;    
}

#floorplan-info {
    width: 75%;
    height: 100%;
}

.plancontent {
    display: none;
    background-color: #fff;
    height: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

    #Meadow\ Lake {
        display: flex;
    }

.tab-right {
    display: inline-flex;
    flex-direction: column;
    flex-wrap: wrap;
    order: 1;
    width: 63%;
}    

.header-img {
    object-fit: cover;
    width: 100%;
    height: 460px;
}

.plan-images {
    display: flex;
    width: 100%;
    height: 490px;
    height: 100%;
}

.plan-images img {
    display: inline-flex;
    object-fit: cover;
}

    .plan-images img:first-of-type {
        width: 40%;
    }

        #Meadow\ Lake .plan-images img,
        #Alpine\ Creek .plan-images img,
        #Clearwater .plan-images img,
        #Henry\ Fork .plan-images img,
        #Clark\ Falls .plan-images img {
            width: 50%;
        }    

    .plan-images img:last-of-type {
        width: 67%;
    }     

.tab-left {
    width: 37%;
    padding: 0 62px;
}

.info {
    position: relative;
}

.info-left {
    width: 40%;
}

.tab-title {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
}

.tab-list {
    margin-bottom: 58px;
}

.tab-list li {
    font-family: 'PTSans-Regular';
    text-transform: uppercase;
    color: #555;
    display: inline-block;
    font-size: 24px;
    line-height: 40px;
}

    .tab-list li:nth-child(1) {
        padding-right: 5px;
    }

    .tab-list li:nth-child(3) {
        padding: 0px 13px;
        margin: 0px -6px;
    }

    .tab-list li:nth-child(5) {
        padding: 0px 13px;
        margin: 0px -7px;
    }

    .tab-list li:nth-child(7) {
        padding-left: 13px;
        margin: 0px -7px;
    }

.tab-line {
    position: relative;
    bottom: 2px;
}

.info p {
    font-family: 'PTSans-Regular';
    color: #555;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 74px;
}

.plan-extra-links .gardner-link {
    text-align: center;
    display: inline-block;
    width: 46%;
    padding: 1px 10px;
}

.plan-extra-links .gardner-link:nth-child(2) {
    margin: 0 0 19px;
    margin-left: 3%;
}

.plan-extra-links .gardner-link:last-of-type {
    width: 97%;
}

/* Instagram */

#instagram {
    clear: both;
    background-color: #f3f3f3;
    text-align: center;
    padding: 76px 0px;
}

#instagram .gardner-title {
    margin-bottom: 47px;
}

#sb_instagram {
    padding-bottom: 47px !important;
}

/* Blog */

#blog {
    text-align: center;
    padding: 76px 0;
}

.blog-post {
    text-align: left;
    clear: both;
    height: 300px;
    margin-bottom: 40px;
}

.blog-left {
    float: left;
    width: 30%;
    height: 100%;
}

.blog-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.blog-right {
    background-color: #f3f3f3;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    float: right;
    width: 70%;
    height: 100%;
    padding: 0px 30px;
}

.blog-title {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 10px;
}

.blog-excerpt,
.blog-post p {
    font-family: 'PTSans-Regular';
    color: #555;
    font-size: 18px;
    line-height: 24px;    
}

.blog-link {
    font-size: 18px;
    padding: 2px 38px;
}

/* Responsive Design */

@media (max-width: 1950px) {

/* Floorplans */

    .plan-extra-links .gardner-link {
        letter-spacing: 0;
        font-size: 18px;
        padding: 3px 10px;
    } 
}

@media (max-width: 1650px) {

/* Hero */

    #hero {
        height: 645px;
    }

/* Home Buckets */

    .buckets-list li {
        height: 372px;
    }

/* About */

    #about-left {
        padding: 79px 50px;
        height: 460px;
    }

    #about-right {
        height: 460px;
    }

    #about-right .wp-video {
        height: 460px !important;
    }

    #about-right #mep_0 {
        height: 460px !important;
    }

    #about-right img {
        height: 460px;
    }

/* Buckets */

    #buckets-list li {
        height: 295px !important;
    }

/* Communities */

    #communities-left {
        height: 514px;
    }

    #communities-right {
        height: 514px;
    }

/* Floorplans */

    .tab-right {
        width: 55%;
    }     

    .tab-left {
        width: 45%;
    }

    .tab-list {
        margin-bottom: 38px;
    }

    .info p {
        margin-bottom: 54px;
    }                         
}


@media (max-width: 1440px) {

/* Floorplans */

    #floorplan-tab {
        width: 22%;
        padding-right: 0;
        align-items: center;
    }

    .planlinks {
        width: 100%;
    }

    #floorplan-info {
        width: 78%;
    } 

    .header-img {
        height: 415px;
    }

    .tab-left {
        padding: 0 42px;
    }
}

@media (max-width: 1350px) {

/* Hero */

    #hero {
        height: 545px;
    }

/* About */

    #about-left {
        padding: 65px 0px;
        height: 430px;
    }

    #about-content {
        float: none;
        width: 529px;
        margin: 0 auto;
    }

    #about-right {
        height: 430px;
    }

    #about-right .wp-video {
        height: 430px !important;
    }

    #about-right #mep_0 {
        height: 430px !important;
    }

    #about-right img {
        height: 430px;
    }

/* Standards */

    #standards {
        background-size: 764px 417px;
        height: 790px;
    }

    #standards-list {
        height: 530px;
    }

    #standards-list li:nth-child(1) {
        bottom: 5px;
        right: -26px;
    }

    #standards-list li:nth-child(2) {
        top: 176px;
        right: 206px;
    }

    #standards-list li:nth-child(3) {
        top: 360px;
        right: 444px;
    }

    #standards-list li:nth-child(4) {
        top: 360px;
        right: 390px;
    }

    #standards-list li:nth-child(5) {
        top: 216px;
        left: 643px;
    }

    #standards-list li:nth-child(6) {
        top: 216px;
        left: 688px;
    }

    #standards-list li:nth-child(7) {
        top: 31px;
        left: 444px;
    }

    #standards-list li:nth-child(8) {
        bottom: 150px;
        left: 195px;
    } 

/* Communities */

    #communities-title-box {
        width: 871px;
    }

/* Floorplans */

    .tab-right {
        width: 50%;
    }    

    .header-img {
        height: 440px;
    }    

    .tab-left {
        width: 50%;
    }     
}

@media (max-width: 1250px) {

/* Testimonials / Awards */

    #award-list li {
        width: 13%;
    } 

/* Standards */

    #standards {
        background-size: 664px 363px;
        height: 740px;
    }

    #standards .wrap {
        max-width: 1100px;
    }

    #standards .gardner-title {
        margin-bottom: 88px;
    }

    #standards-list {
        height: 500px;
    }

    #standards-list li:nth-child(1) {
        bottom: 5px;
        right: -38px;
    }

    #standards-list li:nth-child(2) {
        top: 153px;
        right: 195px;
    }

    #standards-list li:nth-child(3) {
        top: 317px;
        right: 432px;
    }

    #standards-list li:nth-child(4) {
        top: 317px;
        right: 426px;
    }

    #standards-list li:nth-child(5) {
        top: 176px;
        left: 575px;
    }

    #standards-list li:nth-child(6) {
        top: 176px;
        left: 581px;
    }

    #standards-list li:nth-child(7) {
        top: 12px;
        left: 343px;
    }

    #standards-list li:nth-child(8) {
        bottom: 150px;
        left: 96px;
    }

/* Communities */

    #communities-title-box {
        width: 771px;
    }

/* Floorplans */

    #floorplan-tab {
        width: 18%;
    }

    #view-more-link {
        width: 100%;
        font-size: 16px;
        padding: 1px 20px;
    }

    #floorplan-info {
        width: 82%;
    }
    
/* Instagram */

    #instagram .wrap {
        max-width: 1100px;
    } 

/* Blog */

    #blog .wrap {
        max-width: 1050px;
    }         
}

@media (max-width: 1150px) {

/* Hero */

    #hero {
        height: 445px;
        background-position: 50% 60% !important;
    } 

/* Home Buckets */

    .buckets-list li {
        height: 337px;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 314px;
        margin: 0 auto;
        line-height: 30px;
        margin-bottom: 34px;
    }

/* About */

    #about-left {
        padding: 45px 0px;
        height: auto;
    }

    #about-content {
        width: 400px;
    }

    #about-content .gardner-title {
        margin-bottom: 20px;
    }

    #about-content p {
        margin-bottom: 22px;
    }

    #about-right {
        height: 400px;
    }

    #about-right .wp-video {
        height: 400px !important;
    }

    #about-right #mep_0 {
        height: 400px !important;
    }    

    #about-right img {
        height: 400px;
    }

/* Standards */

    #standards {
        background-size: 604px 330px;
        height: 715px;
    }

    #standards .wrap {
        max-width: 1000px;
    }

    #standards .gardner-title {
        margin-bottom: 88px;
    }

    #standards-list {
        height: 470px;
    }

    #standards-list li:nth-child(1) {
        width: 198px;
        bottom: 15px;
        right: -32px;
    }

    #standards-list li:nth-child(2) {
        width: 192px;
        top: 139px;
        right: 154px;
    }

    #standards-list li:nth-child(3) {
        width: 141px;
        top: 296px;
        right: 317px;
    }

    #standards-list li:nth-child(4) {
        top: 296px;
        right: 287px;
    }

    #standards-list li:nth-child(5) {
        width: 194px;
        top: 296px;
        left: -230px;
    }

    #standards-list li:nth-child(6) {
        width: 178px;
        top: 156px;
        left: 783px;
    }

    #standards-list li:nth-child(7) {
        width: 202px;
        top: 3px;
        left: 602px;
    }

    #standards-list li:nth-child(7) p {
        width: 186px;
    }

    #standards-list li:nth-child(8) {
        width: 200px;
        bottom: 155px;
        left: 396px;
    }

    .standards-title {
        line-height: 22px;
    }

    #standards-list p {
        font-size: 16px;
        line-height: 22px;
    } 

/* Buckets */

    #buckets-list li {
        height: 265px !important;
    }

/* Communities */

    #communities-title-box {
        width: 671px;
    }

/* Floorplans */

    #floorplan-tabs-info {
        flex-direction: column;
    }

    #floorplan-tab {
        text-align: center;
        display: block;
        width: 100%;
        padding: 29px 0;
    }

    .planlinks {
        display: inline-block;
        width: 24%;
    }

    #view-more-link {
        width: 207px;
        font-size: 20px;
    }

    #floorplan-info {
        width: 100%;
    }

    .plancontent {
        flex-direction: column;
    }

    .tab-right {
        flex-direction: row;
        order: 0;
        width: 100%;
    }    

    .header-img {
        height: 460px;
    }

    .tab-left {
        width: 900px;
        padding: 62px 0;
    }

    .plan-extra-links .gardner-link {
        letter-spacing: 0.13em;
        font-size: 20px;
        width: 30% !important;
        padding: 4px 10px;
    }

    .plan-extra-links .gardner-link:nth-child(2) {
        margin: 0 3% 0;
    }

/* Instagram */

    #instagram .wrap {
        max-width: 1000px;
    }

/* Blog */

    #blog .wrap {
        max-width: 950px;
    }                                                   
}

@media (max-width: 1050px) {

/* Hero */

    #hero {
        background-position: 50% 50% !important;
    }

/* Communities */

    #communities-title-box {
        width: 571px;
    }              
}

@media (max-width: 1024px) {

/* Home Buckets */

    #home-buckets-list li:nth-child(1) .buckets-content p {
        width: 220px;
    }

    #home-buckets-list li:nth-child(2) .buckets-content p {
        width: 230px;
    }

    #home-buckets-list li:nth-child(3) .buckets-content p {
        width: 250px;
    } 

/* About */

    #about {
        clear: both;
        position: relative;
    }

    #about-left {
        float: none;
        width: 100%;
        padding: 48px 0px;
        height: auto;
    }

    #about-content {
        width: 80%;
    }

    #about-content .gardner-title {
        margin-bottom: 40px;
    }

    #about-content p {
        margin-bottom: 42px;
    }

    #about-right {
        float: none;
        width: 100%;
        height: 566px;
    }

     #about-right .wp-video {
        height: 566px !important;
    }

    #about-right #mep_0 {
        height: 566px !important;
    }  

    #about-right p {
        margin-bottom: 0px;
    }

    #about-right img {
        width: 100%;
        height: auto;
    }

/* Standards */

    #standards {
        height: 710px;
    }

    #standards .wrap {
        max-width: 900px;
    }

    #standards-list {
        height: 400px;
    }

    #standards-list li:nth-child(1) {
        width: 174px;
        bottom: 62px;
        right: -15px;
    }

    #standards-list li:nth-child(2) {
        width: 171px;
        top: 96px;
        right: 160px;
    }

    #standards-list li:nth-child(3) {
        width: 141px;
        top: 257px;
        right: 312px;
    }

    #standards-list li:nth-child(4) {
        width: 184px;
        top: 257px;
        right: 245px;
    }

    #standards-list li:nth-child(5) {
        width: 174px;
        top: 257px;
        left: -170px;
    }

    #standards-list li:nth-child(6) {
        width: 178px;
        top: 122px;
        left: 736px;
    }

    #standards-list li:nth-child(7) {
        width: 180px;
        top: -49px;
        left: 539px;
    }

    #standards-list li:nth-child(7) p {
        width: auto;
    }

    #standards-list li:nth-child(8) {
        width: 170px;
        bottom: 197px;
        left: 382px;
    }

    .standards-title {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 5px;
    } 

/* Communities */

    .gardner-title-box {
        background-color: rgba(39, 131, 196, 100%);
        position: unset;
    }

    #communities-title-box {
        width: 100%;
    } 

    #communities-title-wrap {
        margin: 0 auto;
        padding-left: 0px;
    }

    #communities-left {
        height: 414px;
    }

    #communities-right {
        height: 414px;
        padding-top: 100px;
    }

/* Floorplans */

    .tab-left {
        width: 90%;
    }

/* Instagram */

    #instagram .wrap {
        max-width: 900px;
    }

/* Blog */

    #blog .wrap {
        max-width: 850px;
    }

    .blog-title {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 0px;
    }          
}

@media (max-width: 960px) {

/* Hero */

    #hero {
        height: 395px;
    }

/* Home Buckets */

    .buckets-list li {
        height: 313px;
    }

    .buckets-title {
        line-height: 30px !important;
        margin-bottom: 24px !important;
    }

    #home-buckets-list li:nth-child(1) .buckets-title {
        width: 249px;
        margin: 0 auto;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 220px;
    }

    #home-buckets-list li:nth-child(3) .buckets-title {
        width: 234px;
        margin: 0 auto;
    }

    .buckets-content p {
        margin-bottom: 34px !important;
    }

/* Testimonials / Awards */

    #award-list li {
        width: 25%;
    }

    #award-list li:nth-child(1),
    #award-list li:nth-child(2),
    #award-list li:nth-child(3) {
        margin-bottom: 20px;
    }

/* Standards */

    #standards {
        background: none;
        height: auto;
        padding: 55px 0px;
    }

    #standards .wrap {
        max-width: 80%;
    }

    #standards .gardner-title {
        margin-bottom: 40px;
    }

    #standards img {
        display: block;
        width: 90%;
        margin: 0 auto;
        margin-bottom: 40px;
    }

    #standards-list {
        height: auto;
        margin-bottom: 0px;
    }

    #standards-list li {
        position: unset;
        float: none;
        width: 32% !important;
        vertical-align: top;
        margin-bottom: 30px;
        padding: 0px 10px;
    }

    #standards-list li:nth-child(7),
    #standards-list li:nth-child(8) {
        width: 47% !important;
        margin-bottom: 0px;
    }

    .standards-title {
        font-size: 20px;
        line-height: 38px;
        margin-bottom: 8px;
    }

    #standards-list p {
        font-size: 18px;
        line-height: 24px;
    } 

/* Buckets */

    #buckets-list li {
        height: 235px !important;
    }

    #buckets-list .buckets-title {
        width: 207px;
        line-height: 34px !important;
    } 

/* Instagram */

    #instagram .wrap {
        max-width: 80%;
    }

/* Blog */

    #blog .wrap {
        max-width: 80%;
    }

    .blog-post {
        height: 350px;
    }

    .blog-left {
        width: 40%;
    }

    .blog-right {
        width: 60%;
    }

    .blog-excerpt,
    .blog-post p {
        font-size: 16px;
        line-height: 22px;    
    }      
}

@media (max-width: 900px) {

/* Home Buckets */

    .buckets-title {
        font-size: 28px !important;
        line-height: 28px !important;
    }

    #home-buckets-list li:nth-child(1) .buckets-title {
        width: 165px;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 195px;
    }

    #home-buckets-list li:nth-child(3) .buckets-title {
        width: 160px;
    }

    #home-buckets-list li:nth-child(1) .buckets-content p {
        width: 165px;
    }

    #home-buckets-list li:nth-child(2) .buckets-content p {
        width: 200px;
    }

    #home-buckets-list li:nth-child(3) .buckets-content p {
        width: 190px;
    }

    .buckets-link {
        font-size: 18.3px;
        padding: 4px 24px;
    }

/* Buckets */

    #buckets-list .buckets-title {
        width: 205px;
        font-size: 28px;
        line-height: 30px !important;
    } 

/* About */

    #about-right {
        height: 506px;
    }

     #about-right .wp-video {
        height: 506px !important;
    }

    #about-right #mep_0 {
        height: 506px !important;
    }      

/* Floorplans */

    .info {
        text-align: center;
    }

    .plan-extra-links {
        text-align: center;
    }    
}

@media (max-width: 850px) {

/* Hero */

    #hero {
        height: 375px;
        background-position: 50% 45% !important;
    }

/* Home Buckets */

    .buckets-list li {
        height: 333px;
    } 

/* Testimonials / Awards */

    #awards {
        height: 296px;
    }

    #awards .gardner-title {
        width: 449px;
        margin: 0 auto;
        margin-bottom: 40px;
    } 

/* Standards */

    #standards-list li {
        width: 49% !important;
    }

    #standards-list li:nth-child(7),
    #standards-list li:nth-child(8) {
        width: 49% !important;
    }

/* Communities */

    .gardner-title-box {
        height: auto;
        padding: 33px 0px;
    }

    .gardner-title-box .gardner-title {
        font-size: 35px;
        line-height: 35px;
        margin-bottom: 15px;
    }

    .gardner-subtitle {
        font-size: 16px;
        line-height: 22px;
    }

    #communities-left {
        height: 354px;
    }

    #communities-right {
        height: 354px;
        padding-top: 75px;
    }

/* Floorplans */

    #floorplans-title-wrap {
        width: auto;
    }             
}

@media (max-width: 768px) {

/* Hero */

    #hero {
        background-size: 1024px 700px !important;
        background-position: 50% 50% !important;
    }

/* Home Buckets */

    .buckets-list li {
        width: 50%;
    }

    .buckets-list li:nth-child(3) {
        width: 100%;
    }

    .buckets-title {
        font-size: 30px !important;
        line-height: 30px !important;
        margin-bottom: 44px !important;
    }

    #home-buckets-list li:nth-child(1) .buckets-title {
        width: 260px;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 215px;
    }

    #home-buckets-list li:nth-child(3) .buckets-title {
        width: 240px;
    }

    .buckets-content p {
        margin-bottom: 44px !important;
    }

    #home-buckets-list li:nth-child(1) .buckets-content p {
        width: 238px;
    }

    #home-buckets-list li:nth-child(2) .buckets-content p {
        width: 265px;
    }

    #home-buckets-list li:nth-child(3) .buckets-content p {
        width: 275px;
    }

    .buckets-link {
        font-size: 20.3px;
        padding: 4px 38px;
    } 

/* Buckets */

    #buckets-list li {
        height: 255px !important;
    }

    #buckets-list .buckets-title {
        line-height: 34px !important;
        margin-bottom: 30px !important;
    }

/* About */

    #about-right {
        height: 436px;
    }

     #about-right .wp-video {
        height: 436px !important;
    }

    #about-right #mep_0 {
        height: 436px !important;
    }   

/* Testimonials / Awards */

    #awards .wrap {
        max-width: 600px;
    }

/* Communities */

    #communities {
        clear: left;
    }

    .gardner-title-box .gardner-title {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .gardner-subtitle {
        font-size: 18px;
        line-height: 24px;
    }

    #communities-left {
        float: none;
        width: 100%;
    }

    #communities-right {
        float: none;
        width: 100%;
        height: auto;
        padding: 40px 51px;
    }

    #community-list li {
        display: inline-block;
        vertical-align: top;
        width: 49%;
    }

    #comm-inline li {
        background: none !important;
        display: list-item;
        width: 100%;
    }

/* Floorplans */

    .planlinks {
        width: 49%;
    }

    .plantitle {
        line-height: 43px;
    }

    .header-img {
        height: 400px;
    }

    .tab-left {
        width: 85%;
    } 

    .plan-extra-links .gardner-link {
        width: 46% !important;
    }

    .plan-extra-links .gardner-link:nth-child(2) {
        margin: 0 0 19px;
        margin-left: 3%;
    }

    .plan-extra-links .gardner-link:last-of-type {
        width: 97% !important;
    }     

/* Blog */

    .blog-post {
        text-align: center;
        height: auto;
    }

    .blog-left {
        float: none;
        width: 100%;
        height: 350px;
    }

    .blog-right {
        align-items: center;
        float: none;
        width: 100%;
        padding: 50px 30px;
    }

    .blog-title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 10px;
    }

    .blog-excerpt,
    .blog-post p {
        font-size: 18px;
        line-height: 24px;    
    }            
}

@media (max-width: 700px) {

/* Testimonials / Awards */

    #testimonials {
        height: auto;
        padding: 55px 0px;
    }

    #testimonials .gardner-title {
        width: 385px;
        margin: 0 auto;
        margin-bottom: 40px;
    }

    .easy-t-slideshow-wrap {
        width: 80%;
    }

    .testimonial_body {
        width: 80%;
    }

    .easy-t-cycle-controls {
        width: 80%;
        top: 55%;
    }

    #awards {
        height: auto;
    } 

    #awards .wrap {
        max-width: 90%;
    }  
}

@media (max-width: 660px) {

/* Hero */

    #hero {
        background-size: 850px 600px !important;
    }

/* Home Buckets */

    #home-buckets-list li:nth-child(1) .buckets-title {
        width: 160px;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 215px;
    }

    #home-buckets-list li:nth-child(1) .buckets-content p {
        width: 220px;
    }

    #home-buckets-list li:nth-child(2) .buckets-content p {
        width: 225px;
    }     

/* About */

    #about-right {
        height: 406px;
    }

     #about-right .wp-video {
        height: 406px !important;
    }

    #about-right #mep_0 {
        height: 406px !important;
    }   

/* Floorplans */

    .header-img {
        height: 360px;
    }       
}

@media (max-width: 630px) {

/* Standards */

    #standards .gardner-link {
        display: inline-block;
        padding: 4px 0px;
        width: 46%;
        margin: 0 auto;
    }   
}    

@media (max-width: 550px) {

/* Hero */

    #hero {
        height: 325px;
        background-size: 700px 500px !important;
    } 

/* Home Buckets */

    .buckets-list li {
        width: 100% !important;
        height: 372px;
    }

    #home-buckets-list li:nth-child(1) .buckets-title {
        width: 250px;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 320px;
    }

    #home-buckets-list li:nth-child(1) .buckets-content p {
        width: 250px;

    }

    #home-buckets-list li:nth-child(2) .buckets-content p {
        width: 270px;
    }

/* Testimonials / Awards */

    .testimonial_body {
        width: 85%;
    }

    #awards {
        padding: 45px 0px;
    }

    #awards .gardner-title {
        width: 275px;
    } 

/* Standards */

    #standards img {
        width: 100%;
        margin-bottom: 40px;
    }

    #standards-list li {
        width: 100% !important;
        padding: 0px;
    }

    #standards-list li:nth-child(7) {
        width: 100% !important;
        margin-bottom: 30px;
    }

    #standards-list li:nth-child(8) {
        width: 100% !important;
        margin-bottom: 0px;
    }

    #standards .gardner-link {
        display: block;
        padding: 4px 38px;
        width: 236px;
    }   

    #standards .gardner-link:first-of-type {
        margin: 0 auto;
        margin-bottom: 20px;
    }  

/* Buckets */

    #buckets-list li {
        height: 295px !important;
    }

    #buckets-list .buckets-title {
        margin-bottom: 48px !important;
    }

/* Communities */

    #communities-right {
        padding: 40px 0px;
    }

    #community-list {
        width: 265px;
        margin: 0 auto;
    }

    #community-list li {
        width: 100%;
    }

/* Floorplans */

    .header-img {
        height: 300px;
    }

    .tab-left {
        padding: 42px 0;
    }

    .tab-list li {
        font-size: 22px;
        line-height: 38px;
    } 

        .tab-list li:nth-child(1) {
            width: 120px;
            padding-right: 0px;
        }

        .tab-list li:nth-child(3) {
            width: 120px;
            padding: 0px 0px;
            margin: 0px 0px;
        }

        .tab-list li:nth-child(4) {
            display: none;
        }

        .tab-list li:nth-child(5) {
            padding: 0px 0px;
            margin: 0px 0px;
            width: 135px;
        }

        .tab-list li:nth-child(7) {
            padding-left: 0px;
            margin: 0px 0px;
            width: 120px;
        }

    .info p {
        margin-bottom: 24px;
    }

    .plan-extra-links .gardner-link {
        width: 100% !important;
        font-size: 18px;
    }

    .plan-extra-links .gardner-link:nth-child(2) {
        margin: 19px 0;
        margin-left: 0;
    }

    .plan-extra-links .gardner-link:last-of-type {
        width: 100% !important;
    }     

/* Blog */

    .blog-left {
        height: 300px;
    }

    .blog-title {
        font-size: 26px;
        line-height: 30px;
    }                    
}

@media (max-width: 500px) {

/* About */

    #about-right {
        height: 346px;
    }

     #about-right .wp-video {
        height: 346px !important;
    }

    #about-right #mep_0 {
        height: 346px !important;
    }   

/* Testimonials / Awards */

    .easy-t-slideshow-wrap {
        width: 85%;
    }

    .easy-t-cycle-controls {
        width: 85%;
    }

    #awards {
        padding: 55px 0px;
    }

    #test-award-bottom {
        display: none;
    }

/* Communities */

    #communities-title-wrap {
        width: 385px;
        margin: 0 auto;
    }

    #communities-left {
        height: 304px;
    }

/* Instagram */  

    #instagram .gardner-link {
        display: block;
        border-radius: 25.45px;
        width: 100%;
        padding: 4px 0px;
    }
}

@media (max-width: 450px) {

/* Hero */

    #hero {
        height: 275px;
        background-size: 550px 400px !important;
    } 

/* Testimonials / Awards */

    #testimonials .gardner-title {
        width: 320px;
        font-size: 35px;
        line-height: 35px;
    }

    #testimonials .gardner-title span {
        background-size: 35px 30px;
        width: 50px;
        height: 46px;
    }

    .easy-t-cycle-controls {
        top: 52%;
    }

    #award-list li {
        width: 35%;
    }

/* Standards */

    #standards .gardner-title {
        font-size: 35px;
        line-height: 35px;
        margin-bottom: 35px;
    }

    #standards img {
        margin-bottom: 35px;
    } 

/* Communities */

    #communities-title-wrap {
        width: 350px;
        margin: 0 auto;
    }

/* Floorplans */

    .planlinks {
        width: 100%;
    }

    .header-img {
        height: 260px;
    }

    .plan-extra-links .custom-link {
        font-size: 18px;
    }

/* Instagram */

    #instagram .gardner-link {
        border-radius: 50.45px;
        padding: 4px 20px;
    } 

/* Blog */

    .blog-left {
        height: 250px;
    }        
}

@media (max-width: 400px) {

/* Home Buckets */

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 215px;
    } 

/* About */

    #about-right {
        height: 306px;
    }

     #about-right .wp-video {
        height: 306px !important;
    }

    #about-right #mep_0 {
        height: 306px !important;
    }

/* Testimonials / Awards */

    .easy-t-cycle-controls {
        display: none;
    }

    #award-list li {
        width: 40%;
    }

/* Standards */

    #standards .gardner-title {
        font-size: 30px;
        line-height: 30px;
    }

/* Buckets */

    #buckets-list li {
        height: 255px !important;
    }

/* Communities */

    #communities-title-wrap {
        width: 305px;
    }

    .gardner-title-box .gardner-title {
        font-size: 35px !important;
        line-height: 35px !important;
    } 

/* Instagram */

    #instagram .gardner-title {
        font-size: 35px;
        line-height: 35px;
    }                    
}

@media (max-width: 350px) {

/* Hero */

    #hero {
        background-size: cover !important;
    } 

/* Home Buckets */

    .buckets-list li {
        height: 333px;
    }

    .buckets-title {
        margin-bottom: 34px !important;
    }

    #home-buckets-list li:nth-child(1) .buckets-title {
        width: 160px;
    }

    #home-buckets-list li:nth-child(2) .buckets-title {
        width: 215px;
    }

    #home-buckets-list li:nth-child(3) .buckets-title {
        width: 160px;
    }

    .buckets-content p {
        margin-bottom: 34px !important;
    }

    #home-buckets-list li:nth-child(1) .buckets-content p {
        width: 220px;
    }

    #home-buckets-list li:nth-child(2) .buckets-content p {
        width: 225px;
    }

    #home-buckets-list li:nth-child(3) .buckets-content p {
        width: 250px;
    }

/* About */

    .gardner-link {
        padding: 4px 24px;
    } 

    #about-right {
        height: 266px;
    }

     #about-right .wp-video {
        height: 266px !important;
    }

    #about-right #mep_0 {
        height: 266px !important;
    }

/* Testimonials / Awards */

    #testimonials {
        padding: 40px 0px;
    }

    #testimonials .gardner-title {
        width: 200px;
    }

    #awards .gardner-title {
        width: 240px;
        font-size: 35px;
        line-height: 35px;
    }

    #award-list li {
        width: 45%;
    }

/* Communities */

    #communities-title-wrap {
        width: 245px;
    }

/* Floorplans */

    .tab-title {
        font-size: 30px;
        line-height: 30px;
    }

    .tab-list {
        margin-bottom: 18px;
    }

    .tab-list li {
        font-size: 20px;
        line-height: 36px;
        width: 100% !important;
        padding: 0px !important;
        margin: 0px !important;
    }

    .tab-list li:nth-child(2),
    .tab-list li:nth-child(6) {
        display: none;
    } 

/* Instagram */

    #instagram .gardner-title {
        font-size: 30px;
        line-height: 30px;
    }

/* Blog */

    .blog-left {
        height: 200px;
    }

    .blog-right {
        padding: 40px 30px;
    }

    .blog-title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 0px;
    }  

    #more-blog {
        display: block;
        width: 100%;
    }             
}

@media (max-width: 300px) {

/* Home Buckets */

    #home-buckets-list li:nth-child(3) .buckets-content p {
        width: 190px;
    }

    .buckets-link {
        font-size: 18.3px;
        padding: 4px 24px;
    }

/* About */

    #about-content {
        width: 75%;
    }

    .gardner-title {
        font-size: 35px;
        line-height: 35px;
        margin-bottom: 35px;
    }

    #about-content .gardner-title {
        margin-bottom: 35px;
    }

    #about-content p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 32px;
    }

    .gardner-link {
        font-size: 18.3px;
    }

    #about-right {
        height: 236px;
    }

     #about-right .wp-video {
        height: 236px !important;
    }

    #about-right #mep_0 {
        height: 236px !important;
    }

/* Testimonials / Awards */

    #testimonials .gardner-title {
        width: 170px;
        margin-bottom: 35px;
    }

    #testimonials .gardner-title span {
        top: 4px;
    }

    .testimonial_body p,
    .testimonial_body .lead {
        font-size: 16px;
        line-height: 22px;
    }

    .testimonial_author cite {
        font-size: 16px;
        line-height: 22px;    
    }

    #awards .gardner-title {
        width: 200px;
        margin-bottom: 35px;
    }

    #award-list li {
        width: 100%;
        margin-bottom: 20px !important;
    }

    #award-list li:last-of-type {
        margin-bottom: 0px !important;
    } 

/* Standards */

    #standards .gardner-title {
        font-size: 25px;
        line-height: 30px;
    }

    #standards-list p {
        font-size: 16px;
        line-height: 22px;
    }  

    #standards .gardner-link {
        width: 100%;
    }

/* Buckets */

    #buckets-list li {
        height: 235px !important;
    }

    #buckets-list .buckets-title {
        font-size: 27px !important;
        margin-bottom: 30px !important;
    }

/* Communities */

    #communities-title-wrap {
        width: 215px;
    }
    
    .gardner-title-box .gardner-title {
        font-size: 30px !important;
        line-height: 30px !important;
    }

    .gardner-subtitle {
        font-size: 16px;
        line-height: 22px;
    }

    #communities-left {
        height: 254px;
    }

/* Blog */

    .blog-title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 0px;
    }          
}